Skip to content
Permalink
Browse files

debian packaging update

  • Loading branch information
jef-n committed Sep 14, 2012
1 parent f53aa30 commit 0f91402d48d4c091e48cfd161926ed3c67081761
@@ -6,8 +6,9 @@ qgis (1.9.0) UNRELEASED; urgency=low
* symbology-ng-style now in sqlite3
* include cpt-city files
* support DEB_BUILD_OPTIONS' parallel=n
* add python-unittest2 build dependency

-- Jürgen E. Fischer <jef@norbit.de> Sat, 08 Sep 2012 12:59:40 +0200
-- Jürgen E. Fischer <jef@norbit.de> Fri, 14 Sep 2012 16:25:50 +0200

qgis (1.8.0) UNRELEASED; urgency=low

@@ -30,6 +30,7 @@ Build-Depends:
python-qt4-dev (>=4.1.0),
python-sip (>= 4.5.0),
python-sip-dev (>= 4.5.0),
python-unittest2,
git,
doxygen,
graphviz,
@@ -30,6 +30,7 @@ Build-Depends:
python-qt4-dev (>=4.1.0),
python-sip (>= 4.5.0),
python-sip-dev (>= 4.5.0),
python-unittest2,
git,
doxygen,
graphviz,
@@ -30,6 +30,7 @@ Build-Depends:
python-qt4-dev (>=4.1.0),
python-sip (>= 4.5.0),
python-sip-dev (>= 4.5.0),
python-unittest2,
git,
doxygen,
graphviz,
@@ -31,6 +31,7 @@ Build-Depends:
python-qt4-dev (>=4.1.0),
python-sip (>= 4.5.0),
python-sip-dev (>= 4.5.0),
python-unittest2,
libosgearth-dev,
libopenscenegraph-dev,
git,
@@ -30,6 +30,7 @@ Build-Depends:
python-qt4-dev (>=4.1.0),
python-sip (>= 4.5.0),
python-sip-dev (>= 4.5.0),
python-unittest2,
libosgearth-dev,
libopenscenegraph-dev,
git,
@@ -29,6 +29,7 @@ Build-Depends:
python-qt4-dev (>=4.1.0),
python-sip (>= 4.5.0),
python-sip-dev (>= 4.5.0),
python-unittest2,
git,
doxygen,
graphviz,
@@ -30,6 +30,7 @@ Build-Depends:
python-qt4-dev (>=4.1.0),
python-sip (>= 4.5.0),
python-sip-dev (>= 4.5.0),
python-unittest2,
libosgearth-dev,
libopenscenegraph-dev,
git,

0 comments on commit 0f91402

Please sign in to comment.
You can’t perform that action at this time.